.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c29c480-644b-8013-ff7f-0e4e3de8843f {
text-align: center !important;
}
.lfr-layout-structure-item-3b98de96-371d-8842-6466-89d3156ecb6d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-50adf3e4-7216-7081-f9ca-5177f72f24e5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a995728-4b1a-b342-c968-55a76c60a3a1 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9cbbb4a0-5ccd-2bbf-428d-e906b4955bdf {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-98904e59-a9e3-b296-e035-d2a935691a7b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-39549b9f-0a26-e6af-a949-762a325a5eeb {
text-align: center !important;
}
.lfr-layout-structure-item-1d716d79-a92c-d7c2-42e8-14e915fe09df {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-15d9d347-db0e-040c-6c6a-27b5f53a5159 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
